- Qt 6.4
- Qt 3D
- QML Types
- Qt3D.Core
- Buffer
- Qt 6.4.3 Reference Documentation

# Buffer QML Type

Provides a data store for raw data to later be used as vertices or uniforms. More...

Import Statement: | import Qt3D.Core 2.4

- List of all members, including inherited members

## Properties

- usage : QBuffer::UsageType

## Detailed Description

## Property Documentation

usage : QBuffer::UsageType

Holds the buffer usage.